git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem installing SDK


Folks are reporting several install issues right now.  Please post a link
to the installer.log if there is one.  That will tell us specifically
which problem you are running into.

One workaround for now is to use Apache Ant.

-Go to this page [1] to download one of the binary packages.
-Unpack the binary into a folder.
-change current directory to that folder
-run ant -f installer.xml

The results should be the same as running the Installer.

To specify a specific AIR and Flash version add additional parameters:

ant -f installer.xml -Dair.sdk.version=27.0 -Dflash.sdk.version=27.0


HTH,
-Alex

[1] http://flex.apache.org/download-binaries.html


On 4/11/18, 10:32 AM, "Piotr Zarzycki" <piotrzarzycki21@xxxxxxxxx> wrote:

>Hi Jeff,
>
>I'm working on fixing that.
>
>Thanks,
>Piotr
>
>On Wed, Apr 11, 2018, 7:26 PM jschuenke <jschuenke@xxxxxxxxxxx> wrote:
>
>> Hello Alex.
>>
>> I am having the install issue also.  I am unable to get Flex 4.16.1/AIR
>>27
>> installed.
>>
>> Can you let me know what might be the issue?
>>
>> Thanks
>>
>> Jeff
>>
>>
>>
>> --
>> Sent from: 
>>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fapache-fl
>>ex-users.2333346.n4.nabble.com%2F&data=02%7C01%7Caharui%40adobe.com%7C0eb
>>1247078e4425547d008d59fd23f2c%7Cfa7b1b5a7b34438794aed2c178decee1%7C0%7C0%
>>7C636590647747607549&sdata=%2BWl204cc%2BLHwsCIp6pO%2FRjMwuDcdSceTZ9v5EsSc
>>dG4%3D&reserved=0
>>